@media (max-width: 1480px) {
  .header-holder {
    max-width: 1200px;
  }
  h1.main-title {
    max-width: 1200px;
  }
  .main-photo-holder {
    max-width: 1200px;
    height: 695px;
  }
  .peoples {
    width: 1268px;
    height: 695px;
    background-size: 1268px 695px;
    margin-left: -634px;
  }
  .main-container {
    max-width: 1200px;
  }
  .pp-menu-header {
    max-width: 1200px;
  }
  .pp-menu-title {
    max-width: 1200px;
  }
  .pp-menu-holder {
    max-width: 1200px;
  }
  .scroll-links {
    max-width: 1200px;
  }
}



@media (max-width: 1290px) {
  .header-holder {
    max-width: 970px;
  }
  h1.main-title {
    max-width: 970px;
  }
  .main-photo-holder {
    max-width: 970px;
    height: 560px;
    background: url(../images/white-transparent-500.png) 50% 100% repeat-x;
  }
  .peoples {
    width: 950px;
    height: 521px;
    background-image: url(../images/peoples-950.png);
    background-size: 950px 521px;
    margin-left: -480px;
    bottom: 20px;
  }
  .main-container {
    max-width: 970px;
  }
  .pp-menu-header {
    max-width: 970px;
  }
  .pp-menu-title {
    max-width: 970px;
  }
  .pp-menu-holder {
    max-width: 970px;
  }
  .scroll-links {
    max-width: 970px;
  }
}


@media (max-width: 990px) {
  .employee-contacts a:before {
    opacity: 0;
  }
  .employee-contacts a:after {
    opacity: 1;
  }
  
  
  .bg {
    padding-bottom: 30px;
  }
  
  .subtitle-h2 {
    position: static;
    width: 100%;
    padding: 40px 10px 30px 40px;
    border-radius: 20px 20px 0 0;
  }
  h1.main-title {
    font-size: 40px;
    line-height: 130%;
    padding: 30px 0;
    text-align: center;
  }
  
  .header-holder {
    max-width: none;
    width: 96%;
  }
  h1.main-title {
    max-width: none;
    width: 96%;
  }
  .main-photo-holder {
    max-width: none;
    width: 96%;
    height: auto;
    background: none;
  }
  .peoples {
    display: none;
  }
  .main-container {
    max-width: none;
    width: 96%;
  }
  .scroll-links {
    max-width: none;
    width: 96%;
    padding: 30px 40px 0;
  }
  .scroll-links a {
    margin: 0 5px 7px 5px;
    transition: none;
  }
  .scroll-links a:hover {
    text-decoration: underline;
  }
  .pp-menu-header {
    max-width: none;
    width: 96%;
  }
  .pp-menu-title {
    max-width: none;
    width: 96%;
  }
  .pp-menu-holder {
    max-width: none;
    width: 96%;
  }
  
  
  
  .pp-menu {
    overflow-y: auto;
  }
  .pp-menu-ul > li {
    display: inline-block;
  }
  li.dropdown {
    position: relative;
    z-index: 1;
  }
  .pp-menu-ul a, .pp-menu-ul a:hover {
    border: 0;
  }
  .pp-sub-menu-ul a {
    font-size: 16px;
    margin: 5px 0 0 15px;
    color: #49458cc2;
  }
  .dropdown-arrow {
    display: block;
    width: calc(100% + 20px);
    height: 100%;
    background-image: url(../images/dd.svg);
    background-size: 15px 15px;
    background-repeat: no-repeat;
    background-position: 100% 10px;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
  }
  
  .pp-menu-header {
    max-width: 400px;
    width: 90%;
    position: relative;
    padding-top: 50px;
    margin: 0;
  }
  .pp-menu-title {
    max-width: 400px;
    width: 90%;
    text-align: left;
    margin: 0;
    padding-left: 20px;
  }
  .pp-menu-holder {
    width: 100%;
    display: block;
    text-align: left;
    margin: 0;
    padding-left: 20px;
    padding: 0 0 0 20px;
  }
  .pp-menu-ul {
    margin: 0 0 20px 0;
  }
  .pp-sub-menu-ul {
    display: none;
  }
  .pp-menu-header-left {
    width: 100%;
    float: none;
  }
  .pp-menu-header-right {
    width: 100%;
    float: none;
    position: absolute;
    top: 15px;
    left: 0;
    width: 100%;
    height: 25px;
  }
  .pp-menu-header-logo {
    width: 192px;
    float: none;
    margin: 0 0 20px 20px;
    padding-top: 0;
  }
  .pp-menu-header-contacts {
    float: none;
    padding-top: 0;
    margin: 0 0 20px 20px;
  }
  .pp-menu-header-callback {
    width: 213px;
    float: none;
    padding-top: 0;
    margin: 0 0 0 20px;
  }
  .pp-menu-header-log-in {
    width: 25px;
    float: none;
    padding-top: 0;
    position: absolute;
    right: 40%;
    top: 0;
    display: none;
  }
  .pp-menu-header-log-in a {
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
  }
  .pp-menu-close {
    width: 25px;
    float: none;
    padding-top: 0;
    position: absolute;
    right: 0;
    top: 45px;
  }
  .pp-menu-close span {
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
  }
  
  body {
    background-image: url(../images/mobile-bg.jpg);
    background-size: cover;
  }

  .mobile-header {
    display: block;
  }
  .header-holder {
    display: none;
  }
  
  .grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: none;
    grid-column-gap: 40px;
    grid-row-gap: 0;
  }
}


@media (max-width: 767px) {
  .scroll-links a {
    font-size: 14px;
    font-weight: 300;
    text-decoration: underline;
    margin: 0 5px 4px 5px;
    line-height: 110%;
  }
  
  .employee-name {
    font-size: 20px;
    height: auto;
  }
  .employee-surname {
    font-size: 14px;
    height: auto;
  }
  
  h1.main-title {
    width: calc(100% - 40px);
    max-width: 360px;
    margin: auto;
    text-align: left;
    font-size: 36px;
    padding: 30px 0 15px;
  }
  .main-photo-holder {
    width: 96%;
    background: rgba(255,255,255,.9);
    margin: auto;
    border-radius: 20px 20px 0 0;
  }
  .subtitle-h2 {
    width: calc(100% - 40px);
    max-width: 360px;
    font-size: 20px;
    padding: 20px 0 8px;
    background: none;
    border-radius: 0;
    margin: auto;
  }
  .sibtitle-div {
    width: calc(100% - 40px);
    max-width: 360px;
    font-size: 20px;
    padding: 20px 0;
  }
  .grid-container {
    width: calc(100% - 40px);
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
  }
  .grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: none;
    grid-column-gap: 40px;
    grid-row-gap: 0;
  }
}


@media (max-width: 640px) {
  
}

@media (max-width: 500px) {
  .scroll-links a {
    margin: 0 5px 15px 5px;
  }
  .form-one-close {
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
    right: 0;
  }
  .form-one-holder {
    width: 280px;
  }
  .form-one-btn-bg {
    width: 280px;
    background-size: 280px 160px;
  }
  .form-one-btn {
    width: 280px;
  }
  .form-one-btn:hover {
    transform: none;
  }
}

@media (max-width: 425px) {
  
}



@media (max-width: 375px) {
  
}